update:
  help: (internal)
  cli:
    users:
      - root
    require_rpc: any
  type: dict
  schema:
    subj:
      type: string
      positional: true
    force:
      type: boolean
      default: false
